# Type Alias MobileSubscription

type MobileSubscription = {
deviceId: string;
token: string;
type: "fcm-push" | "apns-push";
}

- Defined in saltcorn-data/models/internal/push_message_helper.ts:124

##### Index

### Properties

deviceId
token
type

## Properties

### deviceId

deviceId: string

- Defined in saltcorn-data/models/internal/push_message_helper.ts:127

### token

token: string

- Defined in saltcorn-data/models/internal/push_message_helper.ts:126

### type

type: "fcm-push" | "apns-push"

- Defined in saltcorn-data/models/internal/push_message_helper.ts:125